@charset "utf-8";
/* CSS Document */
#news_list {
    margin: 10px auto;
}
#news_list ul {
    text-align: left;
}
#news_list li {
    display: block;
    font-size: 14px;
    height: 26px;
    line-height: 26px;
	border-bottom:1px dotted #CCCCCC;
    padding: 3px 0;
    position: relative;
    vertical-align: middle;
	background:url(../images/ioc3.jpg) left center no-repeat;
}
#news_list li a {
    color: #3495df;
    font-size: 14px;
	margin-left:15px;
}
#news_list li span {
    color: #ccc;
    line-height: 24px;
    position: absolute;
    right: 10px;
    top: 0;
}
#page {
    margin: 30px auto;
    text-align: center;
}
#page li{ list-style:none; float:left; line-height:30px; padding:0px 5px;}
#page a {
    background: none repeat scroll 0 0 #f7f7f7;
    border: 1px solid #cdcdcd;
    border-radius: 2px;
    box-shadow: 1px 1px 2px #f1f1f1;
    color: #1e1e1e;
    display: inline-block;
    height: 22px;
    line-height: 22px;
    padding: 0 8px;
    vertical-align: bottom;
}
#page a:hover, #page a.a_curpage {
    background: -moz-linear-gradient(center top , #ff9a56, #ff6600) repeat scroll 0 0 #ff6600;
    border: 1px solid #0297cc;
    color: #0297cc;
    text-decoration: none;
}

.newx_prev,.newx_prev dd { padding:0px; margin:0px; }
.newx_prev { float:left; width:100%; clear:both; }
.newx_prev dd { height:26px; line-height:26px; border-bottom:dotted 1px #CCCCCC;}
.newx_prev dd a {}

.art_h2 { line-height:28px; font-size:20px; text-align:center }
.art_content { line-height:1.6em; margin-bottom:2em;  }
.art_content p { margin:10px auto;}